orte/mca/rmaps/round_robin/ Directory Reference.TH "orte/mca/rmaps/round_robin/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmaps/round_robin/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBrmaps_rr.c\fP"
.br
.ti -1c
.RI "file \fBrmaps_rr.h\fP"
.br
.RI "\fIResource Mapping. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBrmaps_rr_component.c\fP"
.br
.in -1c
